/* Tablettes et écrans moyens (768px et moins) */
@media screen and (max-width: 768px) {
    .background-content-orange {
        display: none;
    }

    .div-content-data {
        margin: 20px 50px 10px 50px; /* Réduction des marges latérales */
    }

    .default-text-class{
        color: #000000;
        font-size: 16px;
    }

    .background-content-white {
        background-color: #FFFFFF;
        height: 1vh;
    }

    .vhr-page-title {
        flex: 1;
        color: #000000; /* Texte en gras */
        font-size: 30px; /* Augmente la taille de la police */
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .page-bar .page-breadcrumb{
        display: none;
    }
    
    .list-commodites li {
        margin: 5px;
    }
}

/* Styles pour les écrans inférieurs à 412 pixels de largeur */
/* Mobiles (480px et moins) */
@media screen and (max-width: 480px) {

    .background-content-orange {
        display: none;
    }

    .div-content-data {
        margin: 10px 20px; /* Encore moins de marge */
        text-align: center; /* Centrage du texte pour mobile */
    }
}
